/* Base Common Styles /---------------- */

html,
body {
   margin: 0;
   padding: 0;
   height: 100%;
}


body {
	font: 12px Arial, Verdana, Sans-serif;
	color: #666666;
	background: #f6f6f6 none;
}

body.enlarge #content {
	font: 14px Arial, Verdana, Sans-serif;
}

body#homepage #content {
	font: 12px Arial, Verdana, Sans-serif;
}

#main a {
	color: #3d8fbe;
}

#main a:visited {
	color: #2b76a1;
}

#main a:hover {
	color: #66b5e2;
}

a img {
	border: 0px;
}


strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

hr {
	background:	url(/images/interface/level2_dotted_border.gif) left bottom repeat-x;
	border:	0;
	color:	#eaeaeb;
	height:	1px;
	margin:	0 0 18px 0;
}


.clear {		clear: both; }


h1, h2, h3, h4, h5, h6 {
	display: block;
	font-weight: bold;
}

h1 {
	font-size: 300%;
	padding-bottom: 0px;
	margin-bottom: 7px;
	color: #555555;
}

h2 {
	font-size: 200%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}
h3 {
	font-size: 170%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}
h4 {
	font-size: 140%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #73ab32;
}
h5 {
	font-size: 110%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #73ab32;
}
h6 {
	font-size: 100%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #73ab32;
}

#homepage h1, #homepage h2, #homepage h3, #sidebar h3 {
	color: #111111;
}
#sidebar h3 {
	margin-bottom: 18px;
}

p {
	margin: 0px 0px 18px 0px;
}

#main #content ul {
	padding: 0px 0px 0px 0px;
	margin: 4px 0px 15px 0px;
	list-style-image: none;
}

#main #content ul.document {
	padding: 0px 0px 0px 0px;
	margin: 4px 0px 15px 0px;
	list-style-image: url('/images/interface/icon_document.gif');
}

#main #content ol {
	padding: 0px 0px 0px 15px;
	list-style: decimal;
}

#main #content ul li {
	margin: 6px 0px;
	background: transparent url('/images/interface/ul-marker-1.gif') 0px 5px no-repeat;
	padding-left: 20px;
}

#main #content ol li {
	padding-left: 0px;
}

#main #content ul ul li {
	margin: 6px 0px;
	background: transparent url('/images/interface/ul-marker-2.gif') 0px 5px no-repeat;
	padding-left: 20px;
}

#main #content ol li {
	background-image: none;
	margin: 6px 0px;
}

#main #content input, #main #content textarea {
	border: 1px solid #aaaaaa;
	padding: 4px;
	font-size: 12px;
	background-color: #ffffff;
}




/* Background Elements /---------------- */

.main-background {
	width: 100%;
	min-height: 100%;
	overflow: hidden;
	position: relative;
	background: transparent url('/images/interface/main-background.gif') 50% 0px repeat-y;
}

.background-top {
	background: transparent url('/images/interface/background-header.gif') top left repeat-x;
	position: relative;
	z-index: 5;
}

.background-top {
	background: transparent url('/images/interface/background-header.gif') top left repeat-x;
}

#homepage .background-top {
	background: transparent url('/images/interface/background-header-homepage.gif') top left repeat-x;
}

.feature-background {
	position: relative;
	background: transparent url('/images/interface/main-feature.png') 50% 132px no-repeat;
}
body.page-61551 .feature-background {
	background-image: url('/images/interface/main-feature-discover-opportunities.png');
}
body.page-61552 .feature-background {
	background-image: url('/images/interface/main-feature-reduce-demand.png');
}
body.page-61553 .feature-background {
	background-image: url('/images/interface/main-feature-transform-supply.png');
}
body.page-61554 .feature-background {
	background-image: url('/images/interface/main-feature-leverage-feedback.png');
}

#homepage .feature-background {
	background: transparent url('/images/interface/main-feature-homepage.png') 50% 132px no-repeat;
}

body.page- .feature-background { /* Search results */
	background-image: url('/images/interface/main-feature-search.png');
}

#main-container {
	width: 960px;
	margin: 0px auto 188px auto;
	position: relative;
}




/* Header Styles /---------------- */

#header {
	height: 129px;
	padding: 3px 0px 0px 0px;
}

#header #logo {
	position: absolute;
	top: 40px;
	left: 10px;
}

/* Social Media Links /---------------- */
#homepage #social-media-links {
	right: 278px;  
}

#social-media-links {
	background: url('/images/interface/bg-youtube-linkedin.png');
    /*background: url('/images/interface/bg-four-socialbuttons');*/
	color: #333;
	display: block;
	height: 31px;
	line-height: 31px;
	padding: 0 3px;
	position: absolute;
	right: 352px;
	text-decoration: none;
	width: 145px;
}

#social-media-links #connect {
    float: left;
    padding-left: 5px;
}

#social-media-links li{
    float: right;
    display:inline;
    list-style-type: none;
}

#social-media-links li.YouTube { padding-right: 3px; }

#social-media-links li.YouTube a, #social-media-links li.LinkedIn a,
#social-media-links li.Twitter a, #social-media-links li.GoogleP a {
    background: url('/images/interface/youtube-linked-sprite.png');
    /*background: url('/images/interface/icons-sprite.png');*/
    text-indent: -9999px;
    display: block;
    height: 30px;
    width: 30px;
}

#social-media-links li.LinkedIn a{
    background-position: -31px -30px;
}

#social-media-links li.YouTube a{
    background-position: 0 -30px;
}

#social-media-links li.Twitter a{
    background-position: -60px -30px;
}

#social-media-links li.GoogleP a{
    background-position: -90px -30px;
}

#social-media-links li.YouTube a:hover { background-position: 0 0px; }
#social-media-links li.LinkedIn a:hover{ background-position: -31px 0px; }
#social-media-links li.Twitter a:hover{ background-position: -60px 0px; }
#social-media-links li.GoogleP a:hover{ background-position: -90px 0px; }

/* End Social Media Links /---------------- */


/* Search Box /---------------- */
#header #search {
	width: 254px;
	height: 31px;
	position: absolute;
	right: 94px;
	top: 3px;
	background: transparent url('/images/interface/search-background.gif') top right no-repeat;
}

#homepage #header #search {
	width: 180px;
	background: transparent url('/images/interface/search-background-homepage.gif') top right no-repeat;
}

#header #search #search-input {
	width: 136px;
	height: 20px;
	position: absolute;
	left: 6px;
	top: 0px;
	background: transparent url('/images/interface/search-input.gif') top left no-repeat;
	margin: 5px 0px 0px 0px;
}

#header #search #search-input input {
	width: 124px;
	height: 14px;
	background: transparent none;
	border: 0px;
	font-size: 10px;
	color: #666666;
	padding: 3px 6px 2px 6px;
}

#header #search #search-btn {
	width: 26px;
	height: 21px;
	position: absolute;
	left: 148px;
	top: 0px;
	background: transparent url('/images/interface/search-btn.gif') 0px 0px no-repeat;
	float: left;
	display: block;
	text-indent: -9999px;
	margin: 4px 0px 0px 0px;
	overflow: hidden;
}

#header #search #search-btn:hover {
	background: transparent url('/images/interface/search-btn.gif') 0px -21px no-repeat;
}



#header #search #tools-text-size,
#header #search #tools-print {
	width: 26px;
	height: 21px;
	top: 0px;
	display: block;
	text-indent: -9999px;
	margin: 4px 0px 0px 0px;
	overflow: hidden;
	position: absolute;
}


#header #search #tools-text-size {
	background: transparent url('/images/interface/tools-text-size.gif') 0px 0px no-repeat;
	left: 187px;
}

#homepage #header #search #tools-text-size {
	display: none;
}

#header #search #tools-text-size:hover {
	background: transparent url('/images/interface/tools-text-size.gif') 0px -21px no-repeat;
}

#header #search #tools-print {
	background: transparent url('/images/interface/tools-print.gif') 0px 0px no-repeat;
	left: 220px;
}

#homepage #header #search #tools-print {
	display: none;
}

#header #search #tools-print:hover {
	background: transparent url('/images/interface/tools-print.gif') 0px -21px no-repeat;
}

/* End Search Box /---------------- */


/* Staff Login /---------------- */
#user {
	position: absolute;
	right: 10px;
	display: block;
	width: 50px;
	height: 31px;
	line-height: 31px;
	background: url('/images/interface/bg-user.png');
	padding-left: 30px;
	color: #666;
	text-decoration: none;
}

	#user:hover {
		color: #333;
	}

#homepage #user {
	right: 10px;
}

#staff {
	position: absolute;
	right: 472px;
	display: block;
	width: 50px;
	height: 31px;
	line-height: 31px;
	background: url('/images/interface/bg-user.png');
	padding-left: 30px;
	color: #666;
	text-decoration: none;
}

	#staff:hover {
		color: #333;
	}

#homepage #staff {
	right: 398px;
}
/* End Staff Login /---------------- */


/* Homepage Specific Areas /---------------- */

#main #content {
	padding: 0px 0px 10px 0px;
	line-height: 150%;
}

#homepage #main #content {
	padding-bottom: 0px;
}

#homepage #main #content p {
	line-height: 135%;
}

#homepage #main #content .top-row {
	background: transparent url('/images/interface/homepage-faux_borders.gif') top left repeat-y;
	width: 100%;
	overflow: hidden;
	margin-top:28px;
}

#homepage #main #content .top-row h3 {
	margin-bottom: 17px;
}





#homepage #main #content #solutions {
	margin-left: 1px;
	width: 218px;
	float: left;
}

#homepage #main #content #solutions h3 {
	margin-left: 16px;
}

#homepage #main #content #solutions ul,
#main #sidebar #solutions ul {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
}
#main #sidebar #solutions ul {
	margin-bottom: 40px;
}
#homepage #main #content #solutions li,
#main #sidebar #solutions li  {
	margin: 0px 23px 5px 0px;
	padding: 0px;
}

#homepage #main #content #solutions .solution-item a,
#main #sidebar #solutions .solution-item a {
	height: 21px;
	display: block;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	padding: 7px 0px 0px 38px;
}

#homepage #main #content #solutions .solution-opportunities a,
#main #sidebar #solutions .solution-opportunities a {
	background: #508dc5 url('/images/interface/solution_arrow_01.gif') 22px 10px no-repeat;
}
#homepage #main #content #solutions .solution-demand a,
#main #sidebar #solutions .solution-demand a {
	background: #e6ad5d url('/images/interface/solution_arrow_02.gif') 22px 10px no-repeat;
}
#homepage #main #content #solutions .solution-supply a,
#main #sidebar #solutions .solution-supply a {
	background: #ea8f5f url('/images/interface/solution_arrow_03.gif') 22px 10px no-repeat;
}
#homepage #main #content #solutions .solution-feedback a,
#main #sidebar #solutions .solution-feedback a {
	background: #5cb7b6 url('/images/interface/solution_arrow_04.gif') 22px 10px no-repeat;
}

#homepage #main #content #solutions .solution-opportunities a:hover,
#main #sidebar #solutions .solution-opportunities a:hover {
	background: #346dae url('/images/interface/solution_arrow_hover_01.gif') 22px 10px no-repeat;
}
#homepage #main #content #solutions .solution-demand a:hover,
#main #sidebar #solutions .solution-demand a:hover {
	background: #da913f url('/images/interface/solution_arrow_hover_02.gif') 22px 10px no-repeat;
}
#homepage #main #content #solutions .solution-supply a:hover,
#main #sidebar #solutions .solution-supply a:hover {
	background: #e06f41 url('/images/interface/solution_arrow_hover_03.gif') 22px 10px no-repeat;
}
#homepage #main #content #solutions .solution-feedback a:hover,
#main #sidebar #solutions .solution-feedback a:hover {
	background: #3e9d9c url('/images/interface/solution_arrow_hover_04.gif') 22px 10px no-repeat;
}




#homepage #main #content #homepage-content {
	width: 440px;
	padding: 0px 20px 0px 20px;
	float: left;
	background-image:url(../images/interface/homedivline.gif);
	background-repeat:no-repeat;
	background-position:top left;
	height:204px;
}

#homepage #main #content #homepage-content h3 {
}







#homepage #main #content #learn-leaders {
	width: 210px;
	padding: 0px 10px 0px 20px;
	float: left;
	background-image:url(../images/interface/homedivline.gif);
	background-repeat:no-repeat;
	background-position:top left;
	height:204px;
}

#homepage #main #content #learn-leaders img {
	border: 1px solid #e1e1e1;
	padding: 2px;
	margin: 0px 0px 9px 0px;
}

#homepage #main #content #learn-leaders p {
	margin-bottom: 11px;
}

#homepage #main #content #learn-leaders a.btn-watch-video {
	width: 109px;
	height: 25px;
	background: transparent url('/images/interface/btn-find-more.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
}

/*
backup old button

#homepage #main #content #learn-leaders a.btn-watch-video {
	width: 96px;
	height: 25px;
	background: transparent url('/images/interface/btn-videos.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
}

*/





#homepage #main #content #homepage-boxes {
	width: 100%;
	overflow: hidden;
	clear: both;
	padding: 0px 0px 0px 1px;
}

#homepage #main #content #homepage-boxes-padding {
	width: 100%;
	height: 4px;
	overflow: hidden;
}



#homepage #main #content #homepage-boxes .homepage-box {
	width: 277px;
	height: 184px;
	float: left;
	padding: 20px 0px 20px 30px;
	overflow: hidden;
}

#homepage #main #content #homepage-boxes .homepage-box h4 {
	margin: 0px 0px 10px 0px;
}

#homepage #main #content #homepage-boxes #box-locations {
	border: 1px solid #dadada;
	border-width: 1px 1px 0px 0px;
	background-color:#fcfcfc;
}

#homepage #main #content #homepage-boxes #box-locations #locations-map {
	width: 248px;
	height: 118px;
	background: transparent url('/images/interface/locations-map.gif') top left no-repeat;
	margin: 0px 0px 12px 0px;
}

#homepage #main #content #homepage-boxes #box-locations a {
	width: 116px;
	height: 25px;
	background: transparent url('/images/interface/btn-locations.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
}





#homepage #main #content #homepage-boxes #box-cco-forum {
	border: 1px solid #dadada;
	border-width: 1px 1px 0px 1px;
	background-color:#fcfcfc;
	margin: 0px 2px 0px 2px;
	width: 230px;
	padding: 20px 37px 20px 47px;
}

#homepage #main #content #homepage-boxes #box-cco-forum img {
	border: 1px solid #e1e1e1;
	padding: 2px;
	margin: 0px 0px 9px 0px;
}

#homepage #main #content #homepage-boxes #box-cco-forum p {
	margin-bottom: 12px;
}

#homepage #main #content #homepage-boxes #box-cco-forum a.btn-ccc-forum {
	width: 109px;
	height: 25px;
	background: transparent url('/images/interface/btn-find-more.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
}






#homepage #main #content #homepage-boxes #box-cartoon a.btn-more {
	width: 59px;
	height: 25px;
	background: transparent url('/images/interface/btn-more.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
}

#homepage #main #content #homepage-boxes #box-cartoon {
	border: 1px solid #dadada;
	border-width: 1px 0px 0px 1px;
	background-color:#fcfcfc;
	width: 260px;
	padding: 20px 0px 20px 47px;
}

#homepage #main #content #homepage-boxes #box-cartoon #cartoon {
	width: 218px;
	height: 113px;
	border: 1px solid #e1e1e1;
	background: transparent none 2px 2px no-repeat;
	margin-bottom: 12px;
	margin-top: 11px;
	position: relative;
}





/* Main Area Styles /---------------- */

#main {
	position: relative;
	z-index: 10;
	padding: 0px 10px 0px 10px;
}

#main #feature {
	height: 182px;
	margin: 11px 0px 0px 0px;
	position: relative;
}

#homepage #main #feature {
	height: 271px;
	margin-left: 1px;
}

#main #content {
	margin: 10px 0px 10px 0px;
}

#homepage #main #content {
	margin-bottom: 0px;
}

#homepage #main #content #wide-banner {
	clear: left;
	height: 100px;
	width: 695px;
	background-color: #7cb944;
	position: relative;
	border: solid 1px #ddd;
	margin-bottom: 2px;
}
	#homepage #main #content #wide-banner img {
		float: left;
	}

	#homepage #main #content #wide-banner h4 {
		color: #fff;
		font-size: 24px;
		height: 60px;
		line-height: 32px;
		margin: 0;
		overflow: hidden;
		padding: 20px;
		width: 310px;
	}

	#homepage #main #content #wide-banner #find-out-more {
		display: block;
		width: 126px;
		height: 26px;
		position: absolute;
		bottom: 18px;
		right: 18px;
		color: #fff;
		text-align: center;
		line-height: 26px;
		text-decoration: none;
		border: solid 1px rgb(111, 156, 47);
		border-radius: 10px;
		background: rgb(61,61,61); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkM2QzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjI2MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(61,61,61,1) 0%, rgba(38,38,38,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(100%,rgba(38,38,38,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(38,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(38,38,38,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(38,38,38,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(61,61,61,1) 0%,rgba(38,38,38,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#262626',GradientType=0 ); /* IE6-8 */
	}


		#homepage #main #content #wide-banner #find-out-more:hover {
			background: rgb(38,38,38); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgba(38,38,38,1) 0%, rgba(61,61,61,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,38,38,1)), color-stop(100%,rgba(61,61,61,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(61,61,61,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(61,61,61,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(61,61,61,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(38,38,38,1) 0%,rgba(61,61,61,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-8 */
		}

		.ie9 #homepage #main #content #wide-banner #find-out-more { filter: none; }





/* Level 2 Styles /---------------- */

#level2 #main #feature h1 {
	position: absolute;
/*	top: 70px; */
	top: 50px;
	left: 25px;
	color: #ffffff;
	line-height: 1;
	margin: 0;
	padding-right: 310px;
}

#level2 #main #feature #cartoon {
	position: absolute;
	top: 27px;
	left: 631px;
}

#main #content-wrapper {
	width: 100%;
	overflow: hidden;
	background: transparent url('/images/interface/level2_content_faux_column.gif') top left repeat-y;
	margin-top: 10px;
}

#level2 #main {
	padding-bottom: 30px;
}

#level2 #content {
	width: 637px;
	float: left;
	padding: 0px 30px 0px 30px;
}

#level2 #sidebar {
	width: 220px;
	float: left;
	padding: 0px 0px 0px 20px;
}

#level2 #content img {
	padding: 2px;
	border: 1px solid #e1e1e1;
	float: left;
	margin: 0px 20px 20px 0px;
}

#level2 #content img.right {
	float: right;
	margin: 0px 0px 20px 20px;
}

#level2 #content .keyline {
	color: #000000;
	font-size: 18px;
	background: transparent url('/images/interface/level2_dotted_border.gif') bottom left repeat-x;
	padding: 0px 0px 10px 0px;
}


#level2 #content #download-now {
	background: url('/images/interface/btn-download-now.png') no-repeat;
	height: 41px;
	margin: 25px 0 12px 0;
	padding: 0;
}
	#level2 #content #download-now a,
	#level2 #content #download-now a:link {
		background: url('/images/interface/btn-download-now.png') no-repeat;
		display: block;
		height: 41px;
		text-indent: -9999px;
		width: 195px;
	}


#level2 #sidebar #enquire-about-this-service {
	background: url('/images/interface/btn-enquire-about-orange.png') no-repeat;
	height: 60px;
	margin: 25px 0 12px 0;
	padding: 0;
}
	#level2 #sidebar #enquire-about-this-service a,
	#level2 #sidebar #enquire-about-this-service a:link {
		background: url('/images/interface/btn-enquire-about-orange.png') no-repeat;
		display: block;
		height: 42px;
		text-indent: -9999px;
		width: 192px;
	}

#level2 #sidebar #ctoc2,
#level2 #sidebar #related-whitepapers ul,
#level2 #sidebar #related-case-studies ul {
	margin-right: 3px;
	margin-bottom: 40px;
}
#level2 #sidebar #related-whitepapers ul,
#level2 #sidebar #related-case-studies ul {
	margin-bottom: 20px;
}

#level2 #sidebar #ctoc2 li {
}

#level2 #sidebar #ctoc2 ul {
	margin-left: 20px;
}

#level2 #sidebar #ctoc2 ul li a,
#level2 #sidebar #related-whitepapers ul li a,
#level2 #sidebar #related-case-studies ul li a {
	background: transparent url('/images/interface/ctoc-arrow-2.gif') 13px 6px no-repeat;
	padding: 3px 0px 3px 30px;
}

#level2 #sidebar #ctoc2 li a,
#level2 #sidebar #related-whitepapers ul li a,
#level2 #sidebar #related-case-studies ul li a {
	background: #b3d78b url('/images/interface/ctoc-arrow-1.gif') 13px 11px no-repeat;
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 8px 15px 8px 30px;
	text-decoration: none;
	color: #4e4e4e;
}

#level2 #sidebar p {
	padding: 12px 0px 15px 0px;
	margin: 0px;
}

#level2 #sidebar a.read-more,
#level2 #main a.read-more {
	width: 86px;
	height: 25px;
	background: transparent url('/images/interface/btn-read-more.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
}
#level2 #sidebar #related-whitepapers a.read-more,
#level2 #sidebar #related-case-studies a.read-more {
	margin-bottom: 20px;
}

#level2 #sidebar a.read-more.download,
#level2 #main a.read-more.download {
	background: transparent url('/images/interface/btn-download-grey.png') top left no-repeat;
}

.imageright {
	float:right;
	align:right;
	border:none;
}

/* Listing styles /---------------- */
#main #content ul.listing {

}
#main #content ul.listing li {
	background: url('/images/interface/level2_dotted_border_green.gif') left bottom repeat-x;
	clear: both;
	padding: 18px 0;
}
#main #content ul.listing li p.view-detail {
	margin-bottom: 0;
	overflow: hidden;
	width: 640px;
}
#main #content ul.listing li a,
#main #content ul.listing li a:link {
	text-decoration: none;
}
#main #content ul.listing li a.read-more {
	float: right;
}
#main #content ul.listing li div.image {
	float: left;
	text-align: center;
	width: 90px;
}
#main #content ul.listing li div.image img {
	border: 0;
	float: none;
	margin: 0;
	padding: 0;
}
#main #content ul.video li div.image img {
	border: 1px solid #e1e1e1;
	padding: 2px;
	margin: 0px 0px 9px 0px;
}
#main #content ul.video li a img,
#main #content ul.video li a:link img {
	border: 0;
	float: none;
	padding: 0;
	margin: 0;
}
#main #content ul.listing li div.content {
	margin-left: 90px;
}
#main #content ul.listing li div.no-image {
	margin-left: 0;
}

#main #content a#youtube-channel-btn {
	background: url('/images/interface/youtube-btn.png') no-repeat;
	display: block;
	height: 25px;
	text-indent: -9999px;
	width: 199px;
	margin: 0 0 12px 12px; 
}
	#main #content a#youtube-channel-btn:hover { background-position: 0 -25px; }

/* Undo properties on lists inside a listing list /---------------- */
#main #content ul.listing li ul li {
	background: transparent url('/images/interface/ul-marker-1.gif') 0px 5px no-repeat;
	clear: none;
	padding: 0 0 0 20px;
	margin: 6px 0px;
}

/* Cartoon Listing styles /---------------- */
#main #content ul.cartoon-listing {

}
#main #content ul.cartoon-listing li {
	background: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 160px;
}

/* Cartoon Year Listing styles /---------------- */
#main #content ul.cartoon-year-listing {
	padding-left: 0;
	margin-left: 0;
}

#main #content ul.cartoon-year-listing li {
	float: left;
	margin: 0;
	padding: 0 20px 10px 0;
	background: none;
}

#main #content ul.cartoon-year-listing li img {
	width: 130px;
	height: 130px;
	float: none;
	margin: 0;
}

#main #content ul.cartoon-year-listing li h3 {
	text-align: center;
}

/* Cartoon Expander Styles /---------------- */

a.expand {
	width: 274px;
	height: 112px;
	background: transparent url('/images/interface/btn-enlarge.png') bottom left no-repeat;
	display: block;
	text-indent: -9999px;
	position: relative;
}

#homepage a.expand {
	width: 214px;
	height: 109px;
	position: absolute;
	top: 2px;
	left: 2px;
}

.enlarge-box {
	position: absolute;
	z-index: 100;
	overflow: hidden;
	top: 0px;
	left: 0px;
	border: 3px solid #e1e1e1;
	background: #ffffff none 0px 0px no-repeat;
	cursor: pointer;
}

/* Breadcrumb Links /---------------- */

#feature #breadcrumbs {
	position: absolute;
	top: 140px;
	left: 0px;
	padding: 5px 0px 0px 30px;
	font-size: 11px;
	color: #ffffff;
}

#feature #breadcrumbs li {
	float: left;
	padding: 0px 30px 0px 1px;
	background: transparent url('/images/interface/breadcrumb-marker.gif') right 3px no-repeat;
}

#feature #breadcrumbs li.last {
	background: transparent none;
}

#feature #breadcrumbs li a {
	text-decoration: none;
	color: #ffffff;
}



/* Sitemap Styles /---------------- */



/* Search Area Styles /---------------- */



/* News Listing Styles /---------------- */

/* Meeting Summaries Listing Styles /--- */
#main #content ul.meeting-summaries-listing {
	padding: 0;
}
	#main #content ul.meeting-summaries-listing li {
		background: none;
		margin-bottom: 18px;
		padding: 0;
	}
		#main #content ul.meeting-summaries-listing li div.date {
			background: url('/images/interface/icon-calendar.png') no-repeat;
			height: 29px;
			float: left;
			margin: 0 11px 11px 0;
			padding-top: 12px;
			width: 40px;
		}
			#main #content ul.meeting-summaries-listing li div.date p {
				font-weight: bold;
				text-align: center;
				text-transform: uppercase;
				line-height: 1;
			}
				#main #content ul.meeting-summaries-listing li div.date p span {
					color: #000;
				}
				#main #content ul.meeting-summaries-listing li div.date p span.month {
					display: block;
					font-size: 9px;
					height: 13px;
				}
				#main #content ul.meeting-summaries-listing li div.date p span.year {
					display: block;
					font-size: 14px;
					margin-top: -3px;
				}
		#main #content ul.meeting-summaries-listing li h3 {
			float: left;
			font-size: 140%;
			margin: 0;
			padding-top: 6px;
			width: 586px;
		}
			#main #content ul.meeting-summaries-listing li h3 a {
				text-decoration: none;
			}
		#main #content ul.meeting-summaries-listing li p.date-full {
			color: #000;
			font-size: 11px;
			margin-bottom: 0;
		}
		#main #content ul.meeting-summaries-listing li div.detail {
			clear: both;
			padding-bottom: 9px;
			overflow: hidden;
			width: 100%;
		}
		#main #content ul.meeting-summaries-listing li p.view-detail {
			background: url('/images/interface/level2_dotted_border_green.gif') left bottom repeat-x;
			padding-bottom: 18px;
			overflow: hidden;
			width: 640px;
		}
			#main #content ul.meeting-summaries-listing li p.view-detail a.read-more {
				float: right;
			}



/* Footer Styles /---------------- */

#footer {
	width: 100%;
	height: 224px;
	position: absolute;
	bottom: 0px;
	background: #2b2b2b url('/images/interface/background-footer.gif') bottom left repeat-x;
}

#footer #footer-container {
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
	background: transparent url('/images/interface/footer-top.gif') top left no-repeat;
	padding-top: 32px;
}

#footer h2 {
	margin-top: 24px;
	margin-bottom: 16px;

	margin-left: 10px;
	color: #7a7979;
	font-size: 22px;
}

#footer ul {
}

#footer ul li {
	margin: 0px 0px 5px 0px;
}

#footer ul li a {
	color: #666666;
	background: transparent url('/images/interface/footer-link-arrow.gif') 0px 4px no-repeat;
	padding-left: 16px;
}

#footer ul li a:hover {
	color: #cccccc;
	background: transparent url('/images/interface/footer-link-arrow-hover.gif') 0px 4px no-repeat;
}

#footer #legal-holder {
}

#footer #legal-holder a {
	background: transparent url('/images/interface/footer-link-arrow.gif') 0px 4px no-repeat;
	color: #666666;
	margin-right: 25px;
	padding-left: 16px;
}

#footer #legal-holder a:hover {
	color: #cccccc;
}


#footer #copyright {
	color: #666666;
	font-size: 11px;
	width: 170px;
	margin-right: 0px;
	margin-top: -8px;
	line-height: 18px;
}

#footer #copyright #limebridge {
	width: 158px;
	height: 47px;
	background: transparent url('/images/interface/footer-logo.gif') top left no-repeat;
	display: block;
	text-indent: -9999px;
	margin-bottom: 8px;
}

#footer #copyright a {
	color: #666666;
	text-decoration: none;
}

#footer #copyright a:hover {
	color: #cccccc;
}




/* Form Styles /---------------- */
.field_name {
	float: left;
}

div#main div#content form img,
div#main div#content form input.image {
	border: 0;
	float: none;
	margin: 0;
	padding: 0;
}
div#main div#content form div.supporting {
	clear: none;
	font-size: 10px;
	margin: 0;
	padding: 0 0 0 160px;
}
div#main div#content form .field_name div.supporting {
	padding-left: 0;
}
.field_contain {
	margin-bottom: 11px;
}
div#main div#content form div.field_input {
	background: url(../images/interface/bg-text-input-274.png) no-repeat;
	height: 27px;
	font: 11px Arial, Verdana, Sans-serif;
	margin: 0 0 0 160px;
	width: 174px;
}

div#main div#content form div.field_checkbox {
	margin: 0 0 11px 160px;
}
div#main div#content form div.field_input.checkbox,
div#main div#content form div.field_input.radio {
	background: 0;
}

div#main div#content form div.field_input.checkbox input,
div#main div#content form div.field_input.radio input {
	width: auto;
}

div#main div#content form div.textarea,
div#main div#content form div.security {
	background: none;
	height: auto;
	width: auto;
}
div#main div#content form div.security-check {
	width: auto;
}
div#main div#content form div.field_input input {
	background: transparent;
	border: 0;
	font: 11px Arial, Verdana, Sans-serif;
	width: 166px;
}

div#main div#content form div.field_input.security input {
	background: url(../images/interface/bg-text-input-274.png) no-repeat;
	padding: 7px;
	width: 160px;
}

div#main div#content form div.field_input select {
	background-color: #f8f8f8;
	border: 1px solid #ccc;
	font: 11px Arial, Verdana, Sans-serif;
	width: 174px;
}

div#main div#content form div.textarea textarea {
	background: #f6f6f6;
	border: 1px solid #cccccc;
	font: 11px Arial, Verdana, Sans-serif;
	height: 90px;
	width: 303px;
}
div#main div#content form div.field_name {
	font: 11px Arial, Verdana, Sans-serif;
	padding-top: 6px;
	text-align: left;
}
div#main div#content form div.field_name label {
	color: #666666;
	font-size: 11px;
	padding: 4px;
}
div#main div#content form div.field_name span.required {
	color: #cc0000;
}

/** Style submit button */
div#main div#content form div.form_submit input {
	background: transparent url('/images/interface/btn-submit.png') top left no-repeat;
	border: none !important;
	cursor: pointer;
	height: 23px;
	width: 101px;
	text-indent: -9999px;
}

div#main div#content form div.form_submit {
	padding-left: 160px;
	clear: both;
}

input.dummy-submit {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.validation-failed {
	border: 1px solid #f00 !important;
}
.validation-passed {
	border: 1px solid green !important;
}
.validation-advice {
	margin: 2px;
	padding: 2px;
	color:#fff;
	background-color:#f00 !important;
}
.warning {
	border: 1px solid #c66 !important;
}
.warning-advice {
	margin: 2px;
	padding: 2px;
	color: #fff;
	background-color: #bbb !important;
}

.register-errors {
	border: solid 1px #F00;
}

#main #content ul.register-errors li {
	padding-left: 10px;
	background: 0;
}

/* No Javascript Warning /---------------- */

#noscript_bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	-moz-opacity: 0.85;
	opacity: 0.85;
	z-index: 99999;
}

#noscript_text {
	position: absolute;
	text-align: center;
	left: 0;
	width: 100%;
	top: 30%;
	font-size: 18px;
	line-height: 1.5em;
	z-index: 100000;
	color: #ffffff;
	padding-top: 70px;
	background: url('../logo.gif') center top no-repeat;
}

/* Register box */

#register {
	background: #F6F6F6;
	border: solid 1px #DDDDDD;
	padding: 25px 20px;
	float: left;
	width: 170px;
}

#homepage #register {
	width: 197px;
	border-bottom: 0;
}

#sidebar #register {
	margin-bottom: 40px;
	width: 175px;
}

#register h3 {
	color: #81BC3D;
}

#main #sidebar #register ul {
	margin: 4px 0 15px;
}

#main #content #register li,
#main #sidebar #register li {
	background: url('/images/interface/bg-register-arrow.png') no-repeat 0 5px;
	font-size: 18px;
	padding-left: 20px;
}

.register {
	display: block;
	width: 90px;
	height: 27px;
	background: url('/images/interface/btn-register.png') no-repeat;
	text-indent: -9999px;
	float: left;
}

.register-free {
	color: #81BC3D;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 0 0 100px;
}

/* Homepage accordion */

#accordion {
	float: right;
	width: 219px;
	margin: 0 20px 20px 0;
	position: relative;
}

#accordion .toggler {
	background:			url(/images/interface/bg-media-centre-title.png) no-repeat;
	height:				21px;
	margin-bottom:		0;
	padding:			6px 0 0 10px;
	cursor:				pointer;
	font-size:			12px;
	font-weight:		bold;
}
#accordion .toggler.alpha {
	background-image:	url(/images/interface/bg-media-centre-title-top.png);
}
#accordion .toggler.omega {
	background-image: 	url(/images/interface/bg-media-centre-title-bottom.png);
}
#accordion .stretcher {
	padding:			18px 10px;
}
#accordion .stretcher.alpha {
	padding:			0;
}
#accordion .stretcher .container {
	height:				137px;
	overflow:			hidden;
}
#accordion .stretcher .text_container {
	height:				132px;
	padding-top:		5px;
}
#accordion .stretcher .title_container {
	padding:			5px 10px;
	font-weight:		bold;
}

/* Homepage second content */

#home-second-row {
	float: left;
	width: 100%;
	background: url('/images/interface/home-second-row.png') repeat-y 695px 0;
}

#second-content {
	float: left;
	border: solid #DDD;
	border-width: 1px 1px 0 0;
	padding: 20px;
	width: 655px;
	margin-right: 2px;
}

#homepage #main #content #learn-leaders {
	border-top: solid 1px #DDD;
	padding-top: 20px;
	background-image: none;
}

/* Tag cloud */

#main #content #tag-cloud {
	margin-bottom: 40px;
}

#main #content #tag-cloud li {
	display: inline;
	padding-right: 10px;
	background: none;
	padding-left: 0;
}

#main #content #tag-cloud .size-10	{ font-size: 26px;}
#main #content #tag-cloud .size-9	{ font-size: 24px;}
#main #content #tag-cloud .size-8	{ font-size: 22px;}
#main #content #tag-cloud .size-7	{ font-size: 20px;}
#main #content #tag-cloud .size-6	{ font-size: 18px;}
#main #content #tag-cloud .size-5	{ font-size: 16px;}
#main #content #tag-cloud .size-4	{ font-size: 14px;}
#main #content #tag-cloud .size-3	{ font-size: 12px;}
#main #content #tag-cloud .size-2	{ font-size: 10px;}
#main #content #tag-cloud .size-1	{ font-size: 8px;}

/* Staff listing */

#staff-listing {
	margin: 20px 0;
	width: 100%;
}

#staff-listing tr:nth-child(2n) {
	background: #f6f6f6;
}

#staff-listing th {
	background: #b3d78b;
	text-align: left;
}

/* Staff profile */

#profile-photo {
	float: left;
}

#profile-name {
	padding-top: 5px;
	margin-left: 159px;
}

#profile-details {
	margin-left: 159px;
}

#profile-details dt {
	font-weight: bold;
	float: left;
}

#profile-details dd {
	margin-left: 70px;
}

#linkedin-link {
	display: block;
	padding-left: 20px;
	background: url('/images/interface/linkedin.png') no-repeat 0 50%;
	margin: 20px 0 0 159px;
	width: 150px;
}

#profile-bio {
	clear: left;
}